/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is starting in 5 minutes. Create note now!" = "“%@”将在 5 分钟后开始。立即创建笔记！";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "添加图片到Evernote。上面的文字可以搜到！";

/* Quick note tooltip */
"Clip full screen" = "全屏截图";

/* Quick note tooltip */
"Clip rectangle or window" = "方形截图或截取窗口";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "在Evernote里创建待办清单，并添加提醒。";

/* Title of meeting notification */
"Create Meeting Note" = "创建会议记录";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "创建笔记";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "放弃";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "电脑桌面很乱？";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "把文件拖放进笔记，用Evernote清理数字杂物。";

/* Helper unepected error alert text. */
"Evernote encountered an unexpected error" = "Evernote遇到一个未知错误";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "升级到高级帐户";

/* Text for button to close meeting notification without an action */
"Ignore" = "忽略";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "同时处理多个任务？";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "要找东西？";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "打开应用";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "随时按下%@ ，显示此窗口";

/* Quit menu item title */
"Quit Evernote" = "退出Evernote";

/* Quick Note Settings menu item title */
"Record Audio" = "录制音频";

/* Sign In to Evernote menu item title */
"Sign In to Evernote…" = "登录Evernote…";

/* Helper menu item to show which user is currently signed in */
"Signed In as %@" = "登录为%@";

/* Quick note tooltip */
"Start or stop recording audio" = "开始或停止录音";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "停止录音";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "立即试试Evernote高级帐户 - 你的工作空间值得用心打造。";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "试试看";

/* Quick note placeholder */
"Type to create a note" = "输入文字，快速创建笔记";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "升级到高级帐户";
